<template>
    <div class="row">
        <div class="col-12">
            <img src="../assets/header.png">
        </div>
        <div class="col-12 spacing hover">
            <div class="row">
                <div class="col-6 ">
                    <h2>Web-atrio en chiffres</h2>
                </div>
                <div class="col-6 ">
                    <h2>Nos projets en chiffres</h2>
                </div>
                <div class="col-12 spacing">
                    <div class="row">
                        <div class="col-3">
                            <h4>3 000 000€</h4>
                            <p>Chiffre D'affaire 2016</p>
                        </div>
                        <div class="col-3">
                            <h4>6 000 000€</h4>
                            <p>Chiffre D'affaire prévisionnel 2017</p>
                        </div>
                        <div class="col-3">
                            <h4>+ 100</h4>
                            <p>clients nous font confiance</p>
                        </div>
                        <div class="col-3">
                            <h4>+ 150</h4>
                            <p>projets réussis</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="spacing">
            <div class="row">
                <div class="col-4">
                    <img src="../assets/img2.png" style="height:260px;" class="img-fluid">
                </div>
                <div class="col-4 ">
                    <img src="../assets/img1.png" class="img-fluid">
                </div>
                <div class="col-4">
                    <img src="../assets/img6.png" class="img-fluid">
                </div>
            </div>
        </div>
        <footer>
            <p class="small">Copyright WebAtrio 2017</p>
        </footer>
    </div>
</template>

<script>
export default {

}
</script>

<style scoped>
.hover:hover {
    background-color: #e6e6ff;
}

.small {
    font-size: 16px;
    margin-top: 16px;
}

.black {
    color: black;
}

.red {
    color: red;
}

.spacing {
    padding-top: 24px;
    padding-bottom: 24px;
}

h2 {
    font-size: 72px;
}

h4 {
    font-size: 64px;
}

p {
    font-size: 20px;
}

footer {
    margin: 0;
    height: 56px;
    padding: 0 16px 0 24px;
    background-color: #5bc0de;
    color: #ffffff;
    display: block;
    width: 100%;
}

img:hover {
    transform: scale(1.03);
    transition: transform 200ms ease-in-out;
}

a {
    text-decoration: none;
}

a:hover {
    font-size: 36px;
    transition: font-size 100ms ease-in-out;
}

</style>
